@charset "UTF-8";
/* CSS Document */

body {
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	margin: 0;
	padding: 0;

}
.container {
  background-color: white;
}  
 h2{
	color:#0F7DB4;
	font: 2em 'Cinzel', serif;
}
 h3{
	color:#0F7DB4;
	font: 2em 'Cinzel', serif;
}

.image-left {
   max-width: 100%;
   float: left !important;
}

.image-right {
   max-width: 100%;
   float: right !important;
}

.annpix{
	margin-left: 20px;
}
#top-content {
	padding-right: 20px;
}
.header h1 {
	padding-top: 10px;
	color:#0F7DB4;
	font: 3em 'Cinzel', serif;
	margin: 0;
}


}
.nav-tabs {
    border-bottom: none;
}

@media (max-width: 399px){
	

}
#main-content {

	background-color: #ffffff;
}

    /*-webkit-box-shadow: 0px 3px 5px gray;
     -moz-box-shadow: 0px 3px 5px gray;
          box-shadow: 0px 3px 5px gray;

	margin-top: 10px;

	margin-bottom: 10px;
}

 My Comment */


#main-content a:link {
	color: #0F7DB4;
}

#main-content a:visited {
	color: #80CCFF;
}

#thumbnail{
	border: 1px solid #fff;
}

#footer p {
	margin-right: 20px;
	padding-right: 20px;
}

